Package Details: teamocil 1.4.2-1

Git Clone URL: https://aur.archlinux.org/teamocil.git (read-only)
Package Base: teamocil
Description: set up window and splits layouts for tmux using YAML configuration files
Upstream URL: http://www.teamocil.com
Licenses: MIT
Submitter: dseg
Maintainer: caleb
Last Packager: caleb
Votes: 12
Popularity: 0.332398
First Submitted: 2012-11-05 15:53
Last Updated: 2018-09-01 13:10

Latest Comments

caleb commented on 2018-08-29 12:38

@vinipsmaker and @adlpz, that and other issues have been fixed. This should build cleanly now. I didn't bump the release number because the resulting install shouldn't be any different than what you have if you tampered with getting it to compile in the first place.

caleb commented on 2018-08-10 06:18

I can confirm, this needs a build dependency on ruby-rdoc.

@dseg this issue has been commented for 5 months now. If you're not going to fix it can you please add me as a co-maintainer or orphan it so we can get this installing without manual intervention again. Thanks.

vinipsmaker commented on 2018-04-07 15:56

@adlpz:

Maybe should be added as a dependency?

As a makedependency.

adlpz commented on 2018-03-07 11:32

Build fails if ruby-rdoc is not present:

ERROR:  While executing gem ... (Gem::DocumentError)                                                                                                                                                             
    RDoc is not installed: cannot load such file -- rdoc/rdoc

Installing ruby-rdoc from community fixed this. Maybe should be added as a dependency?

caleb commented on 2018-01-16 07:03

I've fixed the syntax error in the package and updated it to 1.4.2. My work is posted here: https://github.com/alerque/aur-teamocil

@dseg Please consider merging those commits, and if interested you can add me as a co-maintainer and I'll help keep this up to date.

caleb commented on 2018-01-16 06:42

This is not building for me any more. The same version used to work so I suspect new ruby or gem versions have broken it.

dseg commented on 2015-11-10 09:06

Updated to 1.3.1